[SERVICE]
    flush       1
    daemon      no
    log_file    /var/log/fluent-bit.log
    log_level   info

[INPUT]
    Name    tail
    Path    /var/log/apache2/error.log

[OUTPUT]
    Name        loki
    Match       *
    Host        monitor.closebee.com
    port        3100
    labels      job=${hostname}-api